<?xml version="1.0" encoding="utf-8"?>
<ImageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/img_detail"
    android:layout_width="wrap_content"
    android:layout_height="160dp"
    android:scaleType="fitXY"
    android:adjustViewBounds="true"
    android:paddingStart="16dp"
    android:paddingEnd="4dp"/>